import Head from 'next/head'
import Footer from './Footer';
import dynamic from 'next/dynamic';
import React from "react";
import { Alert } from './alert.jsx';
import { FaPlusSquare, FaBell, FaDollarSign, FaHeadphonesAlt } from "react-icons/fa";

const Header = dynamic(() => import('./Header'), {
  ssr: false,
})

export default function Layout({ children }) {
  return (
    <div className="min-h-screen" data-theme="wireframe">
      <Head>
        <title>Fluffy Hedgehog NFT Marketplace</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <Header />
      <main>{children}</main>
      <Footer />
    </div>
  )
}
